@media (max-width:900px){
  .d48w71ddmc .zoasx0stuz0cd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .s3ls6v2brkhzf{justify-content:flex-start}
  .z1g6uwbnn8,.tl8ai3oy4,.vc000rnbuuy63,.t63m9jcy,.a2xw1cnl1e{grid-template-columns:1fr!important}
  .b1d25lzi52zv821{display:block!important;transform:none!important}
  .r5lhx8az2z93 .vc000rnbuuy63{grid-template-columns:1fr}
  .y67upjdtkh h2{font-size:34px}
}
@media (max-width:560px){
  .zoasx0stuz0cd{width:min(100% - 24px,1180px)}
  .z1g6uwbnn8{padding:18px}
  .imx2bscmw3b35{padding:6px 7px;font-size:13px}
  .b1uv2cjcjqc08z,.b1d25lzi52zv821,.eviux8b,.b26sywa6gdi,.l4tuya1gg,.urvliipa{padding:16px}
}
